@layer base {
  body {
    @apply bg-off-white antialiased overflow-x-hidden;
  }
}
.tile-transition {
  transition: all 0.8s cubic-bezier(0.3, 0.66, 0.66, 1);
}

.tile-hover:hover .bg-image {
  transform: scale(1.05);
}

@media (min-width: 768px) {
  .tile-hover:hover {
    transform: translateY(-2px);
  }
}
@media (min-width: 768px) and (max-width: 1339px) {
  .md\:text-7xl {
    font-size: 1.875rem !important;
    line-height: 2.25rem !important;
  }
  .md\:text-4xl {
    font-size: 1.5rem !important;
    line-height: 2rem !important;
  }
  .md\:text-2xl {
    font-size: 1.125rem !important;
    line-height: 1.75rem !important;
  }
  .md\:text-base {
    font-size: 0.875rem !important;
    line-height: 1.5rem !important;
  }
  .md\:text-lg {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
  }
  .md\:text-xs {
    font-size: 0.75rem !important;
    line-height: 1rem !important;
  }
  .md\:text-sm {
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
  }
  .md\:p-8 {
    padding: 1rem !important;
  }
  .md\:p-20 {
    padding: 2rem !important;
  }
  .md\:p-16 {
    padding: 1.5rem !important;
  }
  .md\:gap-8 {
    gap: 1rem !important;
  }
  .md\:gap-4 {
    gap: 0.75rem !important;
  }
  .md\:mb-10 {
    margin-bottom: 1.5rem !important;
  }
  .md\:mb-6 {
    margin-bottom: 1rem !important;
  }
  .md\:mb-4 {
    margin-bottom: 0.75rem !important;
  }
}